.custom-chosen + .chosen-container.chosen-container-single .chosen-single {
 display: block;
 width: 100%;
 padding: 0.375rem 0.75rem;
 font-size: 1rem;
 font-weight: 200;
 line-height: 1.5;
 color: #212529;
 background-color: #fff;
 background-clip: padding-box;
 border: 1px solid #ced4da;
 border-radius: 0.25rem;
 transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
 height: auto;
 box-shadow: none;
}

.custom-chosen + .chosen-container.chosen-container-single .chosen-single div {
 display: flex;
 align-items: center;
 justify-content: center;
 width: 2.5rem;
 background: transparent;
}

.custom-chosen + .chosen-container.chosen-container-single .chosen-single div b {
 background: none !important;
 display: inline-block;
 width: 0;
 height: 0;
 margin-left: 0.255em;
 vertical-align: 0.255em;
 border-top: 0.3em solid #495057;
 border-right: 0.3em solid transparent;
 border-bottom: 0;
 border-left: 0.3em solid transparent;
}

.custom-chosen + .chosen-container .chosen-drop {
 border-radius: 0 0 0.25rem 0.25rem;
 border-color: #ced4da;
}

.custom-chosen + .chosen-container .chosen-results {
 padding: 0.375rem 0;
 color: #212529;
}

.custom-chosen + .chosen-container .chosen-results li {
 padding: 0.375rem 0.75rem;
}

.custom-chosen + .chosen-container .chosen-results li.highlighted {
 background-color: #70b58b;
 background-image: none;
 color: #fff;
}

.custom-chosen + .chosen-container.chosen-container-single.chosen-disabled .chosen-single {
 background-color: #e9ecef;
 opacity: 1;
 cursor: not-allowed;
}

.custom-chosen + .chosen-container.chosen-container-single .chosen-single {
 line-height: 1.5rem;
}

#deliveryCountry_chosen, #InputContact_chosen, #InputCountry_chosen, #billingCountry_chosen{
 display: flex;
 align-items: center;
 padding: 0;
}

.chosen-container-single .chosen-single {
 border: none;
 border-radius: 0px;
 background: none;
 background: none;
 background-clip: padding-box;
 -webkit-box-shadow: none;
         box-shadow: none;
}

.chosen-container-active .chosen-single {
 border: none;
 -webkit-box-shadow: none;
         box-shadow: none;
}

.chosen-container-active.chosen-with-drop .chosen-single {
 border: none; 
 border-bottom-right-radius: 0; 
 border-bottom-left-radius: 0; 
 background-image: none; 
 background-image: none; 
 -webkit-box-shadow: none; 
 box-shadow: none;
}

.chosen-container-single .chosen-single span {
 padding-left: 1em;
}

.chosen-drop .chosen-results {
 max-height: 30vh;
}

@media (max-width: 900px) {
 .chosen-select.custom-chosen.label-pw#normal-pill-make, .chosen-select.custom-chosen#normal-pill-family, .chosen-select.custom-chosen#normal-pill-model {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 200;
  line-height: 1.5rem;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  height: auto;
  box-shadow: none;
 }
}